@charset "UTF-8";
@import url(reset.css);
/*-------------------Comment-----------------------*/
body{
	background:#000;
	font-size:13px; 
	color: #fff;	
	font-family: Meiryo,Arial, Helvetica, sans-serif, MS PGothic,Georgia;	
	line-height: 180%;
}

a:link{ text-decoration: none; color:#fff;}
a:visited{color:#fff; }
a:hover{color:#fff; text-decoration: underline;}
a:active{color:#fff;}

.annotation{font-size:11px; color:#f0f0f0;}
.annotation1{color:#ff0000;}
.stress1{color:#f3c98f; font-size: 14px; font-weight: bolder;}
.stress6{color:#f3c98f; font-size: 20px; font-weight: bolder;line-height:180%; text-align:center;}

#wrapper{width:1000px;margin: 0 auto; overflow: hidden;}

#header{width:1000px;height: 637px; background:url(../images/header.jpg) no-repeat top center; position: relative;}
#logoA{width:340px;height:270px; display: block; position: absolute; left: 10px;top:5px;text-indent: -9999px;}
#telA{width:324px;height:116px; display: block; position: absolute; right: 10px;top:30px;text-indent: -9999px;}

#menu{text-indent: -9999px;}
#menu01,#menu02,#menu03,#menu04,#menu05,#menu06,#menu07,#menu08{ width:225px; height:50px; display:block;}
#menu01{ position:absolute; top:161px; left:742px;}
#menu02{ position:absolute; top:211px; left:742px;}
#menu03{ position:absolute; top:261px; left:742px;}
#menu04{ position:absolute; top:311px; left:742px;}
#menu05{ position:absolute; top:361px; left:742px;}
#menu06{ position:absolute; top:411px; left:742px;}
#menu07{ position:absolute; top:461px; left:742px;}
#menu08{ position:absolute; top:511px; left:742px;}

#middle{ width:960px;padding:0 20px 20px 20px;background:url(../images/middleBack.jpg) no-repeat bottom center;}

#contentC{width:898px;margin:0 auto; padding: 30px; border: 1px solid #34332f; border-radius: 10px; background:url(../images/contentCBack.png) no-repeat top right;}

#newStaff{width:270px;height:380px; margin-bottom: 25px;}

#footer a{color:#9a9a9a;}
#copyright{text-align: center;height:50px;line-height: 50px; font-size: 11px; color: #9a9a9a;}

/*---------------index.php---------------*/
#sidebar{width:260px;float:left;overflow: hidden;}
#contentIndex{width:680px; float: right;overflow: hidden;}
#campaign{ width:680px;margin-bottom: 15px;}

#sliderLineWrapper{height:270px;overflow:hidden;}

#newMessage{float:left;padding: 10px 0;}
#newMessageC{width:360px;height:300px; border: 1px solid #34332f; border-radius: 10px; padding: 10px;overflow-y:auto; overflow-x:hidden;}
.newMessageTitle{font-size: 15px; color:#f3c98f; font-weight: bolder;}
.date{font-size: 12px; color:#999; margin-bottom: 20px; text-align:right;}
.message{margin-bottom: 20px;}

#todaySchedule{float: right;padding: 10px 0;}
#todayScheduleC{width:260px;height:300px; border: 1px solid #34332f; border-radius: 10px; padding: 10px;overflow-y:auto; overflow-x:hidden;}

/*------------------ Schedule ---------------------*/
#dateA a{width:120px;height:38px;line-height: 38px; border:1px solid #34332f; background:#241303; float:left; margin:3px; text-align: center; color:#ffffcc; }
#dateA a:hover{color:#f0f0f0;}

.staffDiv{width:285px; height:450px; margin:0 6px 10px 8px; float:left; position: relative;}
.staffDiv .staffImg{width:260px; border: 5px solid #f0f0f0;}

.wordSpan{height:50px; line-height:40px; text-align:center;font-size: 13px;}
.wordSpan a{color:#ffffcc; text-decoration: none; font-size: 14px;}

.contentP{width:85%;margin:1em auto;}